Subject: RE: Would anyone be interested?....
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 16 Aug 2001 16:16:21 -0700 (PDT)

Brian,

Another interesting problem that may lead to a trip to an exotic place.

As you know, Brazil is in the midst of a very severe power shortage. About
95% of installed capacity in Brazil is hydro (out of about 65 GW) and the level of
water in the reservoirs  is about 20% of the normal. We have a huge
exposure in Brazil given our LDC investments and merchant power plants.

Measuring water level in the reservoirs is a critical project and boys from Brazil 
are asking for help. We have looked into a similar problem in Norway and came up with interesting
technical solutions but had to drop it because of lawyers' objections. These
objections may not apply to Brazil.

Can we arrange for a conference call between you and me and Remy Collonge from
Sao Paulo to discuss the problem? He will be  back in his office on Tuesday .

I shall call you tomorrow about it. What is your phone number?

Vince

 -----Original Message-----
From: 	Mihura, Brian  
Sent:	Thursday, August 16, 2001 8:56 AM
To:	Kaminski, Vince J
Subject:	RE: Would anyone be interested?....

Please let Martin know.  I found that there is "some" reporting to Western power traders on the status of the inter-tie but I do not know how timely that information is.

Gina had mentioned to me tat you had spent time in Sardinia which is why I found the restaurant.  I have no idea what this place is like but it is rated well by gourmands.

On another note...  should I slip Mr. Lay my resume?  I hear that there is a vacancy.